
/* common */
.ir_pm {display:block;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999px} 
.ir_wa {display:block;overflow:hidden;position:relative;z-index:-1;width:100%;height:100%} 
.screen_out {display:block;overflow:hidden;position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;text-indent:-9999px} 
.screen_hide {font-size:0;line-height:0;visibility:hidden} 
.f_l {float:left}
.f_r {float:right}
.clear_g {display:block;overflow:visible;width:auto;clear:both;*zoom:1}
.clear_g:after {display:block;visibility:hidden;height:0;font-size:0;clear:both;content:''}
.cl_b {width:0;height:0;font-size:0;line-height:0;clear:both}
.show {display:block}
.hide {display:none}
.imageshide {position:absolute;left:-9999in;width:1px;height:1px;overflow:hidden}
.invisible {display:none}
.tbl {border-collapse:collapse;border-spacing: 0} 

/********** Common Images **********/
.img_g {display:inline-block;overflow:hidden;background:url(https://m1.daumcdn.net/svc/image/U03/common_icon/50C964030509930002) no-repeat 0 0;text-indent:-9999px}
.tit_service {display:block;overflow:hidden no-repeat 0 0}/* ���� Ÿ��Ʋ */
.inside_footsch .opt_sch {position:absolute;top:0;left:8px;height:32px;padding:2px 28px 0 7px;border:1px solid #949da6;border-radius:2px;font-size:13px;line-height:15px;background:#fff url(https://m1.daumcdn.net/svc/image/U03/common_icon/50AF5CD60505B80001) no-repeat 100% 0;-webkit-box-shadow:inset 1px 1px 0 #e2e3e5;box-shadow:inset 1px 1px 0 #e2e3e5;-webkit-appearance:none;color:#aeb1b5;letter-spacing:-1px}
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	.img_g {background-image:url(https://m1.daumcdn.net/svc/image/U03/common_icon/50C963F405368E0001);-webkit-background-size:124px 108px;background-size:124px 108px}
	.tit_service {-webkit-background-size:48px 20px;background-size:48px 20px}
	.inside_footsch .opt_sch {background-image:url(https://m1.daumcdn.net/svc/image/U03/common_icon/50AF5CCC0506CC0001);-webkit-background-size:28px 30px;background-size:28px 30px}
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.img_g {background-image:url(https://m1.daumcdn.net/svc/image/U03/common_icon/50C963E5052B870001);-webkit-background-size:124px 108px;background-size:124px 108px}
	.tit_service {-webkit-background-size:48px 20px;background-size:48px 20px}
	.inside_footsch .opt_sch {background-image:url(https://m1.daumcdn.net/svc/image/U03/common_icon/50AF5CA405145C0001);-webkit-background-size:28px 30px;background-size:28px 30px}
}

body,th,td,input,select,textarea,button {font-size:14px;line-height:1.5;font-family:'Malgun Gothic', '맑은 고딕', sans-serif;color:#333} 
/********** 3px Round style **********/
/* Border round (����) */
.bround {display:inline-block;border-width:1px;border-style:solid;border-radius:3px;font-size:12px;text-align:center}

/* Padding round */
.pround {display:inline-block;padding:1px;border-radius:3px;font-size:12px;text-decoration:none}
.pround .inner {display:inline-block;width:100%;height:100%;border-radius:3px;text-align:center}


/********** Header **********/
.only_head {padding-bottom:2px;border-bottom:1px solid #4168c4;background-color:#5182f5}
.d_head {position:relative;z-index:10;width:100%;height:42px;border-top:1px solid #434753;border-bottom:1px solid #2e313b;background-color:#75a627}
.d_head .tit_images {float:left;padding-left:8px}
.d_head .link_images {float:left;height:31px;padding-top:11px;font-size:0;line-height:0;vertical-align:top}
.d_head .link_service {float:left;height:30px;margin-left:6px;padding-top:12px;vertical-align:top}
.d_head .inner_service {width:48px;height:20px;font-size:16px;line-height:1;background-position:0 0;color:#fff}
.d_head .inner_service2 {width:180px;height:20px;font-size:16px;line-height:1;background-position:0 0;color:#fff}
.d_head .link_relate {float:left;height:42px;margin-left:10px;font-weight:bold;font-size:15px;line-height:43px;letter-spacing:-1px;color:#8d95a2;-webkit-text-shadow:0 1px 0 #2b2d36;text-shadow:0 1px 0 #2b2d36}
.d_head .wrap_util {float:right;padding-right:4px}
.d_head .link_util {display:inline-block;float:left;width:32px;height:30px;margin-right:1px;padding-top:12px}
.d_head .ico_search {display:block;width:19px;height:19px;margin:0 auto;background-position:-87px -22px}
.d_head .ico_all {display:block;width:18px;height:19px;margin:0 auto;background-position:-88px 0}
.d_head .link_app {width:36px;height:33px;margin:0 -2px 0 2px;padding-top:9px;text-align:center}

/* Header_���հ˻� */
.d_schall .fld_search {margin-bottom:-1px;padding:9px 0 8px;border-bottom:1px solid #c0c0c0;background-color:#f0f1f3;-webkit-box-shadow:inset 0 1px 0 #f6f6f6;box-shadow:inset 0 1px 0 #f6f6f6}
.d_schall .box_search {position:relative;height:25px;margin:0 96px 0 8px;padding:5px 5px 0;border:3px solid #6070f5;border-radius:6px;background-color:#fff}
.d_schall .tf_keyword {width:100%;height:20px;font-size:17px;line-height:19px;border:0 none;border-radius:3px;background-color:transparent;color:#414345;vertical-align:top;-webkit-appearance:none}
.d_schall .tf_keyword::-webkit-search-cancel-button {-webkit-appearance:none}
.d_schall .btn_reset {display:none;position:absolute;top:1px;right:5px;width:28px;height:28px}
.d_schall .ico_del {display:block;width:18px;height:18px;margin:0 auto;background-position:0 -16px}
.d_schall .btn_search {position:absolute;top:-3px;right:-49px;width:36px;height:36px;padding-top:1px;border:1px solid #8991a0;border-radius:3px;background-color:#f4f4f4;background-image:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#eee));background-image:-moz-linear-gradient(top, #fdfdfd, #eee);background-image:-o-linear-gradient(top, #fdfdfd, #eee);background-image:linear-gradient(to bottom, #fdfdfd, #eee);text-align:center;-webkit-box-shadow:0 2px 0 #fff,inset 0 1px 1px #f2f2f2;box-shadow:0 1px 0 #fff,inset 0 1px 0 #f2f2f2}
.d_schall .btn_search .ico_search {display:block;width:18px;height:19px;margin:0 auto;background-position:-88px -44px}
.d_schall .btn_close {position:absolute;top:-3px;right:-91px;width:36px;height:36px;padding-top:2px;border:1px solid #caccd1;border-radius:3px;background-color:#f4f4f4;background-image:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#eee));background-image:-moz-linear-gradient(top, #fdfdfd, #eee);background-image:-o-linear-gradient(top, #fdfdfd, #eee);background-image:linear-gradient(to bottom, #fdfdfd, #eee);text-align:center;-webkit-box-shadow:0 2px 0 #fff,inset 0 1px 1px #f2f2f2;box-shadow:0 1px 0 #fff,inset 0 1px 0 #f2f2f2}
.d_schall .ico_close {display:block;width:16px;height:17px;margin:0 auto;background-position:-90px -66px}
.d_schall .clip_search {position:absolute;top:4px;right:-7px;width:12px;height:22px}
.d_schall .clip_left {position:absolute;top:4px;left:1px;z-index:2;width:11px;height:13px;border-top-left-radius:3px;border-bottom-left-radius:3px;background-color:#ffb223;background-image:-webkit-gradient(linear, left top, left bottom, from(#fbc936), to(#ffa91b));background-image:-moz-linear-gradient(top, #fbc936, #ffa91b);background-image:-o-linear-gradient(top, #fbc936, #ffa91b);background-image:linear-gradient(to bottom, #fbc936, #ffa91b);-webkit-box-shadow:0 1px 0 #f2a720,0 2px 1px rgba(227,227,227,0.3),-1px 0 1px rgba(227,227,227,0.3);box-shadow:0 1px 0 #f2a720,0 2px 1px rgba(227,227,227,0.3),-1px 0 1px rgba(227,227,227,0.3)}
.d_schall .clip_right {position:absolute;top:0;right:0;z-index:1;width:4px;height:22px;border-top-right-radius:3px;border-bottom-right-radius:3px;background-color:#ffb223;background-image:-webkit-gradient(linear, left top, left bottom, from(#fbc62c), to(#ffa91b));background-image:-moz-linear-gradient(top, #fbc62c, #ffa91b);background-image:-o-linear-gradient(top, #fbc62c, #ffa91b);background-image:linear-gradient(to bottom, #fbc62c, #ffa91b);-webkit-box-shadow:inset 1px 0 0 #e39418,1px 1px 2px rgba(227,227,227,0.5);box-shadow:inset 1px 0 0 #e39418,1px 1px 2px rgba(227,227,227,0.5)}
.d_schall .write_on {padding-right:30px}
.d_schall .write_on .btn_reset {display:block}

.d_schall .suggest_keyword .list_sgt {border-top:1px solid #c0c0c0}
.d_schall .suggest_keyword li {position:relative;width:100%;border-bottom:1px solid #d5d5d7;background-color:#fff}
.d_schall .suggest_keyword .link_sgt {display:block;overflow:hidden;height:38px;padding:0 50px 0 10px;font-size:16px;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.d_schall .suggest_keyword .emph_keyword {font-weight:normal;color:#fe7831}
.d_schall .suggest_keyword .btn_add {position:absolute;top:0;right:1px;width:40px;height:38px}
.d_schall .suggest_keyword .ico_add {display:block;width:20px;height:20px;margin:0 auto;background-position:-20px -16px}

.d_schall .latest_keyword .tit_latest {display:block;padding:7px 0 5px 11px;border-top:1px solid #d9d9d9;font-weight:normal;font-size:12px;line-height:13px;background-color:#f1f1f1;-webkit-box-shadow:inset 0 1px 0 #f6f6f6;box-shadow:inset 0 1px 0 #f6f6f6;-webkit-text-shadow:0 1px 0 #fff;text-shadow:0 1px 0 #fff;color:#7a8191}
.d_schall .latest_keyword .list_latest {border-bottom:1px solid #949da6}
.d_schall .latest_keyword li {width:100%;border-top:1px solid #d5d5d7;background-color:#fff}
.d_schall .latest_keyword .fst {border-top:1px solid #c0c0c0}
.d_schall .latest_keyword .link_latest {display:block;overflow:hidden;height:38px;padding:0 11px;font-size:16px;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.d_schall .latest_keyword .ico_search {width:15px;height:14px;margin:12px 1px 0 0;background-position:-89px -86px;vertical-align:top;text-indent:0}
.d_schall .latest_keyword .btn_del {display:block;width:130px;height:36px;margin:12px auto;padding-top:2px;border:1px solid #949da6;border-radius:2px;font-weight:bold;font-size:14px;line-height:15px;background-color:#fbfbfc;color:#515b65;letter-spacing:-1px}


/********** GNB **********/
.gnb_comm {overflow:hidden;width:100%}
.gnb_comm li {float:left;width:28.33%}
        	.gnb_comm .gnb_w1 {width:10%}
    	        	.gnb_comm .gnb_w2 {width:10%}
    	        	.gnb_comm .gnb_w3 {width:20%}
    	        	.gnb_comm .gnb_w4 {width:20%}
    	        	.gnb_comm .gnb_w5 {width:20%}
    	        	.gnb_comm .gnb_w6 {width:10%}
    	        	.gnb_comm .gnb_w7 {width:10%}
    	    .gnb_comm .fst {width:15%}
.gnb_comm .lst {overflow:hidden;float:none;width:auto}
.gnb_comm .link_menu {display:block;height:38px;font-weight:bold;font-size:15px;line-height:40px;background-color:#5182f5;text-align:center;color:#fff;letter-spacing:-1px;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.2);box-shadow:inset 0 -1px 0 rgba(0,0,0,0.2);-webkit-text-shadow:0 1px 0 rgba(0,0,0,0.15);text-shadow:0 1px 0 rgba(0,0,0,0.15)}
.gnb_comm .on .link_menu {background-color:#3d61b8}

.lnb_comm {overflow:hidden;width:100%}
.lnb_comm li {float:left;width:20%}
        	.lnb_comm .lnb_w1 {width:10%}
    	        	.lnb_comm .lnb_w2 {width:10%}
    	        	.lnb_comm .lnb_w3 {width:20%}
    	        	.lnb_comm .lnb_w4 {width:20%}
    	        	.lnb_comm .lnb_w5 {width:20%}
    	        	.lnb_comm .lnb_w6 {width:20%}
    	    .lnb_comm .lst {overflow:hidden;float:none;width:auto}
.lnb_comm .link_menu {display:block;height:37px;border-bottom:1px solid #cbd0d3;font-weight:bold;line-height:38px;background-color:#f0f1f5;text-align:center;color:#484848;letter-spacing:-1px}
.iphone .lnb_comm .link_menu {line-height:40px}
.lnb_comm .link_menu:after {float:right;height:12px;margin-top:13px;border-left:1px solid #dbdcdf;border-right:1px solid #fcfcfd;content:''}
.lnb_comm .lst .link_menu:after {display:none}
.lnb_comm .on .link_menu {color:#5182f5}


/********** Footer **********/
/*#imagesFoot {width:100%;margin:0 auto;padding-top:10px;font-family:sans-serif;background-color:#f1f1f1;text-align:center;clear:both}
#imagesFoot ul {overflow:hidden;width:280px;height:28px;margin:0 auto;text-align:center}
#imagesFoot li {float:left;position:relative}
#imagesFoot li a {display:block;overflow:hidden;width:64px;height:25px;margin:0 2px;border:1px solid #c4c4c4;border-radius:3px;font-size:13px;line-height:26px;background-color:#fbfbfb;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f6f6f6));background-image:-moz-linear-gradient(top, #fff, #f6f6f6);background-image:-o-linear-gradient(top, #fff, #f6f6f6);background-image:linear-gradient(to bottom, #fff, #f6f6f6);color:#444;letter-spacing:-1px}
#imagesFoot li a.off {color:#999}
#imagesFoot .ext {padding:10px 0 4px;font-weight:bold;font-size:10px;line-height:10px;color:#999}
#imagesFoot .ext span {margin:0 5px;color:#cbcbcb}
#imagesFoot .ext a {color:#999;text-decoration:underline}*/
#imagesFoot address {height:19px;padding:4px 0 3px;font-size:11px;color:#999;clear:both}

/* �ϴ� ��Ƽ���� Web to App */
.foot_content {position:relative;width:100%;height:43px;border-top:1px solid #6d7076;background-color:#f1f1f1}
.foot_content .link_app {display:block;overflow:hidden;height:43px;margin-right:73px;line-height:15px;color:#000;letter-spacing:-1px}
.foot_content .link_app .ico_app {display:inline;float:left;margin:8px 7px 0 12px;border-radius:4px;-webkit-box-shadow:0 0 1px #c1c1c1;box-shadow:0 0 1px #c1c1c1}
.foot_content .link_app .ico_down {display:inline;float:left;width:9px;height:13px;margin:15px 0 0 5px;background-position:-110px -36px}
.foot_content .txt_app {float:left;margin-top:14px}
.foot_content .emph_app {color:#4b59dc}
.foot_content .link_top {position:absolute;top:0;right:0;width:72px;height:29px;padding-top:14px;border-left:1px solid #dadada;font-size:13px;line-height:15px;color:#000;text-align:center;letter-spacing:-1px}
.foot_content .link_top .ico_top {width:7px;height:9px;margin:3px 5px 0 0;background-position:-46px -38px;vertical-align:top}


/* ��� ������Ʈ */
.d_sgt .list_suggest li {position:relative;width:100%;border-top:1px solid #d5d5d7;background-color:#fff}
.d_sgt .list_suggest .fst {border-top:0 none}
.d_sgt .list_suggest .link_suggest {display:block;overflow:hidden;height:38px;padding:0 50px 0 10px;font-size:15px;line-height:39px;white-space:nowrap;text-overflow:ellipsis;color:#000;letter-spacing:-1px}
.d_sgt .list_suggest .emph_keyword {font-weight:normal;color:#fe7831}
.d_sgt .list_suggest .txt_mean {font-size:14px;color:#888}
.d_sgt .list_suggest .btn_add {overflow:hidden;position:absolute;top:0;right:0;width:42px;height:37px;border:0 none;background:none;cursor:pointer}
.d_sgt .list_suggest .ico_add {width:20px;height:20px;margin:9px auto;background-position:-20px -16px;vertical-align:top}

.d_sgt .foot_suggest {overflow:hidden;width:100%;height:43px;border-top:1px solid #949da6;border-bottom:1px solid #d5d5d7;background-color:#f8f8f8}
.d_sgt .foot_suggest .btn_close {float:right;width:80px;height:31px;margin:6px 8px 0 0;border:1px solid #b3b4bb;border-radius:2px;font-weight:bold;line-height:31px;background-color:#fbfbfc;font-size:13px;color:#515b65;cursor:pointer;letter-spacing:-1px;text-align:left}
.d_sgt .foot_suggest .ico_close {width:7px;height:7px;margin:-3px 8px 0 18px;background-position:-44px -28px;vertical-align:middle}

input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none}
/********** Common Code End **********/

#loginForm {display:inline-block;width:100%;text-decoration:none}
#loginForm fieldset {display:inline-block;width:100%;height:100%;overflow:hidden;text-align:left}

#captcha_area {padding:16px 0 0 0;position:relative;border-bottom:1px solid #f6f6f8}
.cTxt {display:inline-block;padding:0 20px;color:#555;font-size:12px;line-height:16px}
.cImg {margin:12px 0 0 0;padding:0 20px;height:33px}
#guessImage {display:inline-block;float:left;width:161px;height:31px;border:1px solid #c9c9c9}
.guessRefresh {display:inline-block;float:left;width:80px;height:31px;margin:0 0 0 9px;padding:1px;background-color:#babcc2;-webkit-border-radius:3px;border-radius:3px;text-decoration:none}
.guessRefresh span {display:inline-block;width:100%;height:100%;line-height:31px;color:#50596d;-webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 1px rgba(255,255,255,0.3);background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ededed));background-color:#f4f4f8;-webkit-border-radius:3px;border-radius:3px;font-size:13px;text-align:center}
.cInput {margin:0 22px 0 20px;padding:0 9px 20px 0;border-bottom:1px solid #dadbe5}
#guess {width:100%;height:28px;margin:9px 0 0 0;padding:0 0 0 9px;border:1px solid #a9aaaf;color:#000;font-size:15px}

.empty {background:#fff url(https://logins.daum.net/sslicon/2012_login/bg_text.png) 8px -32px no-repeat}
#guess.fill {background-image:none}
#login_area {margin:34px 20px 0 0;padding-bottom:9px;position:relative;clear:both}
#join_area {margin:20px 20px 0 20px;padding-bottom:20px;position:relative;clear:both}
.uid,.upw {height:33px;padding:0 131px 0 0;position:relative}
.uname {height:33px;padding:0 131px 0 40px;position:relative}
.uname1 {height:33px;padding:0 180px 0 40px;position:relative}
.uname2 {height:33px;padding:10px 180px 0 40px;position:relative}
.uphone {position:absolute;padding-left:40px;background-position:0 -40px;width:90%;height:33px;}
.ujumin {position:absolute;padding-left:40px;background-position:0 -40px;width:90%;height:33px;}

.listname {position:absolute;left:0;top:5px;height:33px;padding:0 0 0 10px;}
.listnamel {position:absolute;left:-13px;top:5px;height:33px;padding:0 0 0 10px;}
.listname1 {position:absolute;left:0;top:5px;height:33px;}
.listname2 {position:absolute;left:0;top:15px;height:33px;}

.upw {margin:8px 0 0 0}
.uphone {margin:8px 0 0 0}
.ujumin {margin:8px 0 0 0}
#id,#inputPwd {width:100%;height:30px;padding:2px 30px 0 9px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}

#joinacc {width:90%;height:120px;padding:5px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#name {width:91%;height:33px;padding:2px 30px 0 9px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#uid {margin-top:10px;width:91%;height:33px;padding:2px 30px 0 9px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#inputJumin1 {width:25%;height:30px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#inputJumin2 {width:26%;height:30px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}

#mobile1 {margin-top:10px;width:16%;height:36px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#mobile2 {margin-top:10px;width:21%;height:30px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#mobile3 {margin-top:10px;width:21%;height:30px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#tel1 {width:13%;height:30px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#tel2 {width:20%;height:30px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#tel3 {width:20%;height:30px;padding:2px 2px 0 3px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}

#id.empty {background-position:8px 10px}
#id.fill {background-image:none}
#pw1 {margin-left:40px;width:100%;height:30px;padding:2px 30px 0 9px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}
#pw2 {margin-left:40px;width:100%;height:30px;padding:2px 30px 0 9px;border:1px solid #a8aaaf;border-radius:3px;color:#000;font-size:15px;-webkit-box-shadow:0 1px 1px 0 lightgray inset;-webkit-appearance:none}

#inputPwd.empty {background-position:8px -70px}
#inputPwd.fill {background-image:none}
#did,#dpw {display:block;width:23px;height:23px;position:absolute;top:6px;right:94px;background-position:0 -122px;text-indent:-3000em}
.ubtn {padding:18px 0 0 0;color:#757b85;font-size:13px;line-height:26px}
.ubtn input {margin:1px 3px 7px 0;width:20px;height:20px}
.android .ubtn input {margin-bottom:6px}
.ubtn .st_group {position:relative;margin-right:25px;padding-right:25px;overflow:hidden}
.ubtn .help {position:absolute;top:-2px;*top:16px;right:0;_left:110px;float:left;width:16px;height:16px;overflow:hidden;text-indent:-999px;border:1px solid #c0c3c8;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 1px 1px 1px #fff,inset -1px -1px 1px #fff);background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f4f4f4));-webkit-box-shadow:0 1px 1px rgba(255,255,255,0.45);background-color:#f4f4f4}

.ubtn .help span {display:block;background-position:4px -60px}
label.disabled {color:#ccc}
input.disabled {opacity:.25}
#spw {margin-left:19px}
#loginBtn {position:absolute;top:0;right:0;width:80px;height:76px;background-color:#7b84f0;border:1px solid #4a69c6;-webkit-border-radius:6px;border-radius:6px;background:-webkit-gradient(linear,left top,left bottom,from(#83a3fb),to(#6183ea));-webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.15),inset -1px -1px 1px rgba(255,255,255,0.15);cursor:pointer}
#loginBtn span {line-height:64px;font-size:17px;color:#f4f4f4;font-weight:bold;text-shadow:0 -1px rgba(0,0,0,0.4)}
#keyboardBtn {position:absolute;top:92px;right:0;width:78px;height:22px;font-size:12px;color:#50596d;line-height:24px;text-align:center;border:1px solid #c0c3c8;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 1px rgba(255,255,255,0.3);background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f4f4f4));background-color:#f4f4f4}
#pwBtn1 {position:absolute;top:0;right:0;width:80px;height:76px;background-color:#7b84f0;border:1px solid #4a69c6;-webkit-border-radius:6px;border-radius:6px;background:-webkit-gradient(linear,left top,left bottom,from(#83a3fb),to(#6183ea));-webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.15),inset -1px -1px 1px rgba(255,255,255,0.15);cursor:pointer}
#pwBtn1 span {padding-left:20px;line-height:64px;font-size:17px;color:#f4f4f4;font-weight:bold;text-shadow:0 -1px rgba(0,0,0,0.4)}

#notice_area {padding:18px 0 51px 0;margin:0 20px;border-top:1px solid #fff;color:#757b85;font-size:12px}
.btn {height:34px}
.btn a {display:inline-block;float:left;width:48.5%;height:32px;padding:1px;-webkit-border-radius:4px;border-radius:4px;background-color:#babcc2;text-decoration:none;overflow:hidden}
.btn a span {display:inline-block;width:100%;height:100%;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 1px rgba(255,255,255,0.3);background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ededed));background-color:#f4f4f4;color:#50596d;text-align:center;line-height:35px;font-size:13px}
.btn .find_pwd {float:right}
.unotice {display:block;margin:20px 0 0 0;text-align:center}
.unotice a {color:#577be8}
.uwarning {display:block;margin:8px 0 0 0;text-align:center;line-height:16px}
#imagesFoot {padding:11px 0 15px 0;text-align:center}
#imagesFoot address {height:13px;color:#aeb1b6;font-size:11px}
#keyboard {display:none;background-color:#e3e4e6;text-align:center;border-bottom:1px solid #9da2aa;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.16)}

#keyboard .info {height:24px;border-top:1px solid #707882;border-bottom:1px solid #42485a;background:-webkit-gradient(linear,left top,left bottom,from(#5e667b),to(#555c72));background-color:#596177;color:#fff;font-size:12px;text-shadow:0 -1px rgba(0,0,0,0.25);line-height:27px}
#keyboard div {border-top:1px solid #eeeff0;padding:3px 0 5px 0}
#keyboard .btn_close {width:24px;height:24px;float:right;background-position:6px 5px;text-indent:-9999px;margin-right:2px}
#imagesContent.keyboard_on #login_area {margin-top:6px}
#imagesContent.keyboard_on #keyboard {display:block}
#did,#dpw,.ubtn .help span,.btn_close {background-image:url("https://logins.daum.net/sslicon/2012_login/m320/btn_login.png")}

.join_area {height:50px;margin:0 20px;padding:14px 0 50px;border-top:1px solid #fff;text-align:center} 
.join_area .inner_join {margin:0 2px 0 0}
.join_area .inner_join .btn_join {display:inline-block;overflow:hidden;width:100%;height:32px;padding:1px;border-radius:4px;background-color:#babcc2;text-decoration:none;cursor:pointer}
.join_area .inner_join .txt_join {display:inline-block;width:100%;height:100%;border-radius:3px;-webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 1px rgba(255,255,255,0.3);box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3),inset -1px -1px 1px rgba(255,255,255,0.3);font-size:13px;line-height:32px;background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ededed));background-image:-moz-linear-gradient(top,#fff,#ededed);background-image:-o-linear-gradient(top,#fff,#ededed);background-image:linear-gradient(to bottom,#fff,#ededed);background-color:#f4f4f4;color:#50596d;text-align:center}

.find_area {overflow:hidden;margin:50px 20px;padding:3px 0 14px 0;font-size:13px;color:#757b85}
.find_area .btn_find {width:30%;height:32px;border:1px solid #c0c3c8;border-radius:4px;font-size:15px;line-height:32px;background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f4f4f4));background-image:-moz-linear-gradient(top, #fff, #f4f4f4);background-image:-o-linear-gradient(top, #fff, #f4f4f4);background-image:linear-gradient(to bottom, #fff, #f4f4f4);color:#50596d;text-align:center}
.find_area .btn_id {float:left;margin-right:10px}
.find_area .btn_pw {float:right}

@media only screen and (-webkit-min-device-pixel-ratio :1.5),only screen and (min-device-pixel-ratio :1.5) {
.empty {background-image:url(https://logins.daum.net/sslicon/2012_login/bg_text2x.png);-webkit-background-size:114px 120px}
#did,#dpw,.ubtn .help span,.btn_close {background-image:url(https://logins.daum.net/sslicon/2012_login/m640/btn_login.png);-webkit-background-size:30px 200px}

}

.warning_login {background-color:#f4f4f4;text-align:left}
.warning_login .desc {padding:12px 20px 29px 90px;margin-top:20px;font-size:14px;line-height:18px;color:#757b85;background:url(https://logins.daum.net/iconmobile/m320/common/2012/login/bg_warning.png) 12px 5px no-repeat}
@media only screen and (-webkit-min-device-pixel-ratio :1.5),only screen and (min-device-pixel-ratio :1.5) {.warning_login .desc {background:url(https://logins.daum.net/iconmobile/m480/common/2012/login/bg_warning.png) 12px 5px no-repeat;-webkit-background-size:68px 70px;background-size:68px 70px;}
.find_area .info_find .ico_arr {background:url(https://logins.daum.net/sslicon/2012_login/m480/ico_arr.png) no-repeat 100% 1px;-webkit-background-size:6px 10px;background-size:6px 10px}
}
.warning_login .relogin {margin:0 20px;padding-top:20px;border-top:1px solid #d0d3d9;font-size:13px;line-height:16px;color:#757b85;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,1);box-shadow:inset 0 1px 0 rgba(255,255,255,1);}
.warning_login .relogin .txt_relogin {padding-bottom:15px}

.warning_login .relogin .link_relogin {color:#577be8;text-decoration:underline}
.warning_login .btn_login {display:block;width:142px;height:18px;padding:12px 0;margin:28px auto 65px;border:1px solid #c0c3c8;-webkit-border-radius:4px;border-radius:4px;background-color:#fafafa;background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#f4f4f4));font-size:15px;line-height:18px;text-align:center}
@media only screen and (-webkit-min-device-pixel-ratio :2),only screen and (min-device-pixel-ratio :2) {.find_area .info_find .ico_arr {background:url(https://logins.daum.net/sslicon/2012_login/m640/ico_arr.png) no-repeat 100% 1px;-webkit-background-size:6px 10px;background-size:6px 10px}
}

.layer_keyboard {border-bottom:1px solid #9da2aa;box-shadow:1px 1px 4px rgba(0,0,0,0.16)}
.key_korean {height:85px;background:#e3e4e6 url(https://logins.daum.net/sslicon/2012_login/m320/key_korean.png) no-repeat 50% 0}
.key_symbol {height:60px;background:#e3e4e6 url(https://logins.daum.net/sslicon/2012_login/m320/key_symbol.png) no-repeat 50% 0}
.view_key {float:right;margin-top:7px;padding-right:10px}
.view_key li {float:left;margin-right:9px}
.view_key .btn_g {padding-right:15px;font-size:11px;background:url(https://logins.daum.net/sslicon/2012_login/m320/ico_arr2.png) no-repeat 100% -12px;color:#757b85}
.view_key .on .btn_g {background-position:100% 3px;color:#4561d8}

@media only screen and (-webkit-min-device-pixel-ratio :1.5),only screen and (min-device-pixel-ratio :1.5) {
	.key_korean {background-image:url(https://logins.daum.net/sslicon/2012_login/m480/key_korean.png);-webkit-background-size:320px 84px;background-size:320px 84px;}
	.key_symbol {background-image:url(https://logins.daum.net/sslicon/2012_login/m480/key_symbol.png);-webkit-background-size:320px 58px;background-size:320px 58px;}
	.view_key .btn_g {background-image:url(https://logins.daum.net/sslicon/2012_login/m480/ico_arr2.png);-webkit-background-size:12px 22px;background-size:12px 22px;}
}
@media only screen and (-webkit-min-device-pixel-ratio :2),only screen and (min-device-pixel-ratio :2) {
	.key_korean {background-image:url(https://logins.daum.net/sslicon/2012_login/m640/key_korean.png);-webkit-background-size:320px 84px;background-size:320px 84px;}
	.key_symbol {background-image:url(https://logins.daum.net/sslicon/2012_login/m640/key_symbol.png);-webkit-background-size:320px 58px;background-size:320px 58px;}
	.view_key .btn_g {background-image:url(https://logins.daum.net/sslicon/2012_login/m640/ico_arr2.png);-webkit-background-size:12px 22px;background-size:12px 22px;}
}
.font_btn .item_txt{display:block;float:left;width:33.4%}
.font_btn .btn_txt{display:block;width:100%;height:34px;border:1px solid #c1c4c8;border-right:0 none;font-weight:700;font-size:13px;line-height:34px;background:#e5e6e6;color:#4f545c;text-align:center;letter-spacing:-1px}
.font_btn .btn_large{overflow:hidden;float:none;width:auto}
.font_btn .btn_normal .btn_txt{-webkit-border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px}
.font_btn .btn_large .btn_txt{border-right:1px solid #c1c4c8;-webkit-border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px}
.font_btn .on .btn_txt{border:1px solid #76818d;color:#fff;background:#868f9a}
.btn4 {font-weight:bold; padding:3px 7px; top:-1px;right:-54px;width:48px;height:32px;border:1px solid #949da6;border-radius:2px;line-height:32px;background-color:#f4f4f4;background-image:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#ececec));background-image:-moz-linear-gradient(top, #fbfbfb, #ececec);background-image:-o-linear-gradient(top, #fbfbfb, #ececec);background-image:linear-gradient(to bottom, #fbfbfb, #ececec);-webkit-box-shadow:0 1px 0 #fff;box-shadow:0 1px 0 #fff;color:#515b65;-webkit-text-shadow:0 1px 0 #fff;text-shadow:0 1px 0 #fff}

/* 추가부분 */
#humanContent{overflow:hidden;width:100%;background-color:#e5e6e7}
.box_cont{margin:0 6px 8px;border:1px solid #cccfd3;border-radius:3px;background-color:#fff}
.cell_b { border-bottom:solid 1px #e6e6e6; padding-top:5px; padding-bottom:5px; padding-left:5px }
.cell_b input { border:solid 1px #e6e6e6; padding-top:5px}
.cell_c input { border:solid 1px #e6e6e6;margin-top:5px; margin-bottom:5px; }
.cell_b textarea { border:solid 1px #e6e6e6;  padding-top:5px}
.font_btn .btn_txt{display:block;width:100%;height:34px;border:1px solid #c1c4c8;border-right:0 none;font-weight:700;font-size:13px;line-height:34px;background:#e5e6e6;color:#4f545c;text-align:center;letter-spacing:-1px}
.btn4 {font-weight:bold; padding:3px 7px; right:-54px;width:48px;height:32px;border:1px solid #949da6;border-radius:2px;line-height:32px;background-color:#f4f4f4;background-image:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#ececec));background-image:-moz-linear-gradient(top, #fbfbfb, #ececec);background-image:-o-linear-gradient(top, #fbfbfb, #ececec);background-image:linear-gradient(to bottom, #fbfbfb, #ececec);-webkit-box-shadow:0 1px 0 #fff;box-shadow:0 1px 0 #fff;color:#515b65;-webkit-text-shadow:0 1px 0 #fff;text-shadow:0 1px 0 #fff}
.btn3 {margin-left:3px;padding:3px 7px; right:-54px;width:48px;height:32px;border:1px solid #949da6;border-radius:2px;line-height:32px;background-color:#f4f4f4;background-image:-webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#ececec));background-image:-moz-linear-gradient(top, #fbfbfb, #ececec);background-image:-o-linear-gradient(top, #fbfbfb, #ececec);background-image:linear-gradient(to bottom, #fbfbfb, #ececec);-webkit-box-shadow:0 1px 0 #fff;box-shadow:0 1px 0 #fff;color:#515b65;-webkit-text-shadow:0 1px 0 #fff;text-shadow:0 1px 0 #fff}

.sp_list{display:block;padding:5px 10px;text-align:center}
/*.sp_list table{width:100%;border-bottom:2px solid #dcdcdc;border-collapse:collapse}*/
.sp_list th{text-align:center;padding:3px 0 4px;border-top:2px solid #dcdcdc;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;background-color:#f1f1f1;font-size:12px}
.sp_list td{text-align:left;padding:2px 10px 4px;border:1px solid #e5e5e5;}

.form {clear:both;display:block}
.form table{border-bottom:1px solid #ccc;margin-bottom:20px; width:100%}
.form caption{text-align:left;font-weight:bold;padding:3px 10px;letter-spacing:-1px}
.form th{font-weight:bold;font-size:12px;font-family:"Malgun Gothic";border-top:1px solid #ccc;background-color:#e5f1ef;padding:0 2px;height:32px;color:#606060}
.form th.chk{color:#c30}
.form td{text-align:left;font-size:12px;font-family:"Malgun Gothic, 맑은 고딕, dotum, tahoma, sans-serif";border-top:1px solid #ccc;padding:1px 5px}
.form input[type='text'], .form input[type='password'], .form select {padding:2px;border:1px solid #aaa}
.form input[type='text']:focus{background-color:#FFFBC2}
.form input[type='password']:focus{background-color:#FFFBC2}
.form li{float:center;padding:0 20px 0;}
.form li.info1{margin:2px 0 0 0}
.form li.info2{margin:0 15px 0 2px}
